body  { font-size: 12px; margin: 5 }
a   { color: #ffb310 }
a:hover    { color: #ffcc5c }
a:visited  { }
a:active { }
.tbl-main {
	border-color:#ffb310;
	border-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px;
}
.ttl     { color: #fff; font-size: 16px; font-weight: bold; background-color: #ffb310; padding: 4px }
.tbl-th   { color: #fff; font-size: 12px; font-weight: bold; background-color: #ffb310 }
.tbl-td  { color: #000; font-size: 12px; line-height: 140%; background-color: #fde5b2 }
.tbl-td-lite    { color: #ffb310; font-size: 12px; background-color: white }
.ad  { color: #ffb310; font-size: 12px }
.ad-txt { font-size: 12px }
.foot-go-top  { color: #ffb310; font-size: 12px }
.foot-menu     { color: #ffb310; font-size: 12px; background-color: #fde5b2 }
.copyright    { color: #fff; font-size: 12px; background-color: #ffb310 }
.data  { font-size: 12px; background-color: #fff }

.tbl-border-top {
	border-color:#ffb310;
	border-style:solid;
	border-top-width:1px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-left-width:0px;
}
